/* womtec.ru */

.jScrollPaneContainer {
	position:relative;
	overflow:hidden;
	z-index:1;
}

.jScrollPaneTrack {
	position:absolute;
	cursor:pointer;
	right:4px;
	top:0;
	height:100%;
	background:#ddd;
}
.jScrollPaneDrag {
	position:absolute;
	background:#999;
	cursor:pointer;
	overflow:hidden;
}
.jScrollPaneDragTop {
	position:absolute;
	top:0;
	left:0;
	overflow:hidden;
}

.jScrollPaneDragBottom {
	position:absolute;
	bottom:0;
	left:0;
	overflow:hidden;
}

a.jScrollArrowUp {
	display:block;
	position:absolute;
	z-index:1;
	top:0;
	right:0;
	text-indent:-2000px;
	overflow:hidden;
	height:9px;
}

a.jScrollArrowDown {
	display:block;
	position:absolute;
	z-index:1;
	bottom:0;
	right:0;
	text-indent:-2000px;
	overflow:hidden;
	height:9px;
}

/* womtec.ru */